<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.nette2/1">
    <module_version install_time="1415654591888" last="true" origin="installer" specification_version="1.6.1">
        <file crc="2424182614" name="config/Modules/org-netbeans-modules-php-nette2.xml"/>
        <file crc="1457980817" name="modules/locale/org-netbeans-modules-php-nette2_ja.jar"/>
        <file crc="3674455113" name="modules/locale/org-netbeans-modules-php-nette2_pt_BR.jar"/>
        <file crc="2138673516" name="modules/locale/org-netbeans-modules-php-nette2_ru.jar"/>
        <file crc="3285008425" name="modules/locale/org-netbeans-modules-php-nette2_zh_CN.jar"/>
        <file crc="2145080017" name="modules/org-netbeans-modules-php-nette2.jar"/>
    </module_version>
</module>
